AsterNet Class Library (Sandcastle documentation)

| AGIRequest CallerId Property

[Missing <summary> documentation for "P:AsterNET.FastAGI.AGIRequest.CallerId"]

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string CallerId { get; }

    Public ReadOnly Property CallerId As String
    	Get

    public:
    property String^ CallerId {
    	String^ get ();
    }

    member CallerId : string with get

#### Property Value

Type: String
See Also

#### Reference

AGIRequest Class
AsterNET.FastAGI Namespace